Jump to content
LaptopVideo2Go Forums

Device cannot start Error 10


ominus

Recommended Posts

hi there

i was using for my desktop geforce3 t200 card,the latest official nvidia driver 90.something version.

i didnt have any problem with the driver.

now i decided to try,if possible, to use the latest nvidia 177.73 driver for my old card,since all the nvidia drivers are uda.

i have read the tutorials,i upgraded my win xp pro to the latest sp and updates,i updated directx,and ofcourse i made a clean uninstall of the previous driver.

i replaced the inf file with the modded inf file from the drivers page here in the forum,i install the driver,windows recognize it as a geforce3 t200 driver,the files are copied but after the installation is over i end up with the error: device cannot start error 10 and ofcourse the yellow tick in the geforce3 display device in the device manager of windows.

so,i would to know,if i am missing some specific tweaks for the modded inf which i should apply in order to install the 177.73 driver,or if the drivers isnt supported well by the modded inf and thus i have to use another one,and if this is the case,which one?

now if the problem cant be solved,i dont mind using the old driver,but i would like to know if its something i can fix.

thank you for your time.

Link to comment
Share on other sites

This problem occurs because the 177.73 driver no longer supports your card. The oldest cards it supports are the GeForce FX 5 series.

Link to comment
Share on other sites

This problem occurs because the 177.73 driver no longer supports your card. The oldest cards it supports are the GeForce FX 5 series.

aha.thought so.

so where can i find out,which is the latest driver,with a moded inf,compatible to my geforce3 t200?

Link to comment
Share on other sites

I believe that the highest driver series supported on your card is 9x.xx.

Link to comment
Share on other sites

It looks like some of the FX cards may not be supported either. I tried 177.73 with my FX Go5200 and got the same error, both with Pieter's inf and with my own.

Link to comment
Share on other sites

Theoretically, they should be supported.

Link to comment
Share on other sites

Just tried 177.79 with the same Error 10. Looks like my aging FX Go5200 has finally dropped off nvidia's supported list.

The 174 and 175 drivers work fine, although they're slower than the 169 drivers. Now it looks like they're also the end of the line.

Link to comment
Share on other sites

I knew it was only a matter of time, since they dropped FX 5 support from the Vista drivers.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...